/* Main customer site listing styles */
input.siteCustomerNumber {
    font-size: 9px;
    font-weight: bold;
    width: 110px;
}

input.siteCustomerAddress {
    font-size: 9px;
    width: 240px;
}

.serviceJobsButton {
    width: 100%;
    margin-top: 8px;
    padding: 5px 0px;
}

/* Instruments tab styles */
div.instrumentsTab {
    border: 1px solid #cccccc;
    width: 722px;
    overflow: auto;
}

input.instrumentsSite {
    font-size: 9px;
    width: 30px;
}

.instrumentsAkey {
    width: 70px;
}

input.instrumentsModel {
    font-size: 9px;
    width: 70px;
}
input.instrumentsProduct {
    font-size: 9px;
    width: 70px;
}
input.instrumentsSerialNum {
    font-size: 9px;
    width: 80px;
}
input.instrumentsDescription {
    font-size: 9px;
    width: 110px;
}
input.instrumentsDateSold {
    font-size: 9px;
    width: 60px;
}

input.instrumentsSA {
    font-size: 9px;
    width: 30px;
}

input.instrumentsLevel {
    font-size: 9px;
    width: 30px;
}

input.instrumentsA {
    font-size: 9px;
    width: 50px;
}

input.instrumentsB {
    font-size: 9px;
    width: 50px;
}

input.instrumentsCustNum {
    font-size: 9px;
    width: 50px;
}

input.instrumentsUpdate {
    font-size: 9px;
    width: 60px;
}

/* Customer sites tab styles */
input.siteNumber {
    font-size: 9px;
    font-weight: bold;
    width: 40px;
}

input.siteName {
    font-size: 9px;
    font-weight: bold;
    width: 240px;
}


input.siteAddress {
    font-size: 9px;
    width: 200px;
}

input.siteAddress {
    font-size: 9px;
    width: 200px;
}

.siteContact {
    font-size: 11px;
    width: 200px;
    height: 36px;
}

.siteContactNumber {
    font-size: 9px;
    width: 100px;
}

.siteEmail {
    font-size: 9px;
    width: 176px;
}

.siteButtonTable td {
    vertical-align: bottom;
    height: 70px;
}

.siteCustomerSearchTable {
    padding-left: 20px;
    width: 270px;
}

.siteCustomerSearchTable td {
    margin: 0px;
    padding: 0px;
}

/* Preventative Maintenance tab styles */
div.pmTab {
    border: 1px solid #cccccc;
    width: 722px;
    overflow: auto;
}

input.pmPmd {
    width: 70px;
}

input.pmSA{
    font-size: 9px;
    width: 35px;
}

.pmCust {
    width: 100px;
}

input.pmSite {
    text-align: right;
    font-size: 9px;
    width: 30px;
}

.pmSelect {
    width: 80px;
}

input.pmSer {
    font-size: 9px;
    width: 80px;
}

.pmType {
    width: 90px;
}

input.pmDue {
    font-size: 9px;
    width: 60px;
}

input.pmDone {
    font-size: 9px;
    width: 60px;
}

input.pmComment {
    font-size: 9px;
    width: 300px;
}

/* Service agreements tab styles */
div.saTab {
    width: 820px;
    overflow: auto;
}

div.saPartsBilled {
    padding: 3px;
    height: 165px;
    border: 1px solid #cccccc;
    overflow: auto;
}

input.saCust {
    font-size: 9px;
    font-weight: bolder;
    width: 70px;
}

input.saSite {
    font-size: 9px;
    font-weight: bolder;
    width: 40px;
}

input.saTechnician {
    font-size: 9px;
    width: 140px;
}

input.saQuoted {
    font-size: 9px;
    width: 140px;
}

input.saQuoteExpires {
    font-size: 9px;
    width: 70px;
}

input.saQuotedLevel {
    font-size: 9px;
    width: 50px;
}

input.saPart {
    font-size: 9px;
    width: 70px;
}

input.saDescription {
    font-size: 9px;
    width: 150px;
}

input.saQty {
    text-align: right;
    font-size: 9px;
    width: 30px;
}

input.saPrice {
    text-align: right;
    font-size: 9px;
    width: 50px;
}

input.saPriceExt {
    text-align: right;
    font-size: 9px;
    width: 50px;
}

.saLevelPreviewButton {
    width: 60px;
    font-size: 9px;
    white-space: normal;
    margin-top: 0px;
    padding: 5px 2px;
}

.saMailButton {
    width: 60px;
    font-size: 9px;
    white-space: normal;
    margin-top: 0px;
    padding: 0px 0px;
}

input.saAcceptDate {
    font-size: 9px;
    width: 70px;
}

input.saPurchase {
    font-size: 9px;
    width: 100px;
}

input.saAcceptCost {
    font-size: 9px;
    width: 50px;
}

.saAcceptLevelButton {
    width: 110px;
    font-size: 9px;
    white-space: normal;
    margin-top: 0px;
    padding: 0px 0px;
}

.saConditions {
    font-size: 11px;
    width: 479px;
    height: 36px;
}

.saAcceptText {
    font-size: 90%;
}

table.orderStockList td.textCell {
}

table.orderStockList td.textCell a {
}

table.orderStockList td.numericalCell {
	text-align: center;
}

table.orderStockList td.numericalCell a {
    display: inline-block;
    min-width: 26px;
    text-align: right;
}